
stations: 
  - Alsace – Plaine Images (n7399520003)
  - Bois Blancs (n2061592504)
  - Bourg (n2061592855)
  - Bourgogne (n2061595075)
  - C.H. Dron (n2061595085)
  - CHU – Centre Oscar Lambret (w39841726)
  - CHU – Eurasanté (w39841728)
  - Canteleu – Euratechnologies (n2061592702)
  - Carliers (n664866039)
  - Cité Scientifique – Professeur Gabillard (w79508517)
  - Colbert (n2061595049)
  - Cormontaigne (n1635759514)
  - Croix Centre (n2061592940)
  - Eurotéléport (n1648232235)
  - Fives (n2062882464)
  - Fort de Mons (n428622060)
  - Gambetta (n469323707)
  - Gare Jean Lebas Roubaix (n409490567)
  - Gare Lille Europe (n2208333145)
  - Gare Lille Flandres (n5268053621)
  - Gare de Tourcoing (n664927006)
  - Jean Jaurès (n428622047)
  - Les Prés – Edgard Pisani (n428622057)
  - Lille Grand Palais (n497394889)
  - Lomme – Lambersart – Arthur-Notebart (n476644664)
  - Madeleine Caulier (n405255871)
  - Mairie d'Hellemmes (n392217617)
  - Mairie de Croix (n2061592951)
  - Mairie de Lille (n406517672)
  - Mairie de Mons (n2061592803)
  - Maison des Enfants (n2061592877)
  - Marbrerie (n392217618)
  - Mercure (n662109551)
  - Mitterie (n476644666)
  - Mons Sarts (n6638170780)
  - Montebello (n6132956431)
  - Phalempins (n1315981866)
  - Pont Supérieur (n476644665)
  - Pont de Bois (n6525837594)
  - Pont de Neuville (n1315981886)
  - Port de Lille (n439792372)
  - Porte d'Arras (w65203864)
  - Porte de Douai – Jardin des Plantes (w35205656)
  - Porte de Valenciennes (n12174630424)
  - Porte des Postes (n389432270)
  - Quatre Cantons – Stade Pierre Mauroy (w79508706)
  - Rihour (n302942324)
  - 'Roubaix - Charles de Gaulle (n403762114)'
  - 'Roubaix - Grand Place (n409490563)'
  - 'République - Beaux-Arts (n302942316)'
  - Saint-Maurice Pellevoisin (n2061592819)
  - Saint-Philibert (n6659546245)
  - Square Flandres (n392217616)
  - 'Tourcoing - Centre (n2061595039)'
  - Triolo (w79049973)
  - Villeneuve d'Ascq – Hôtel de Ville (n367098730)
  - 'Wasquehal - Hôtel de Ville (n2061592933)'
  - 'Wasquehal - Pavé de Lille (n428622046)'
  - Wazemmes (n2062882287)
  - 'Épeule - Montesquieu (n3326895519)'

transfers: 
  - 
    - Gare Lille Flandres (Ligne 1) (r9333340)
    - Gare Lille Flandres (Ligne 2) (r9333339)

routes: 
  - 
    type: subway
    ref: 1
    name: Métro Ligne 1
    colour: '#ffd400'
    station_count: 18
    stations: 
      - Quatre Cantons – Stade Pierre Mauroy
      - Cité Scientifique – Professeur Gabillard
      - Triolo
      - Villeneuve d'Ascq – Hôtel de Ville
      - Pont de Bois
      - Square Flandres
      - Mairie d'Hellemmes
      - Marbrerie
      - Fives
      - Madeleine Caulier
      - Gare Lille Flandres (Ligne 1)
      - Rihour
      - République – Beaux Arts
      - Gambetta
      - Wazemmes
      - Porte des Postes
      - CHU – Centre Oscar Lambret
      - CHU – Eurasanté

    itineraries: 
      r171691: 
        - Quatre Cantons – Stade Pierre Mauroy (w79508706)
        - Cité Scientifique – Professeur Gabillard (w79508517)
        - Triolo (w79049973)
        - Villeneuve d'Ascq – Hôtel de Ville (n367098730)
        - Pont de Bois (n6525837594)
        - Square Flandres (n392217616)
        - Mairie d'Hellemmes (n392217617)
        - Marbrerie (n392217618)
        - Fives (n2062882464)
        - Madeleine Caulier (n405255871)
        - Gare Lille Flandres (n5268053621)
        - Rihour (n302942324)
        - 'République - Beaux-Arts (n302942316)'
        - Gambetta (n469323707)
        - Wazemmes (n2062882287)
        - Porte des Postes (n389432270)
        - CHU – Centre Oscar Lambret (w39841726)
        - CHU – Eurasanté (w39841728)

      r7786750: 
        - CHU – Eurasanté (w39841728)
        - CHU – Centre Oscar Lambret (w39841726)
        - Porte des Postes (n389432270)
        - Wazemmes (n2062882287)
        - Gambetta (n469323707)
        - 'République - Beaux-Arts (n302942316)'
        - Rihour (n302942324)
        - Gare Lille Flandres (n5268053621)
        - Madeleine Caulier (n405255871)
        - Fives (n2062882464)
        - Marbrerie (n392217618)
        - Mairie d'Hellemmes (n392217617)
        - Square Flandres (n392217616)
        - Pont de Bois (n6525837594)
        - Villeneuve d'Ascq – Hôtel de Ville (n367098730)
        - Triolo (w79049973)
        - Cité Scientifique – Professeur Gabillard (w79508517)
        - Quatre Cantons – Stade Pierre Mauroy (w79508706)


  - 
    type: subway
    ref: 2
    name: Métro Ligne 2
    colour: '#ed1d24'
    station_count: 44
    stations: 
      - Saint-Philibert
      - Bourg
      - Maison des Enfants
      - Mitterie
      - Pont Supérieur
      - Lomme – Lambersart – Arthur Notebart
      - Canteleu – Euratechnologies
      - Bois Blancs
      - Port de Lille
      - Cormontaigne
      - Montebello
      - Porte des Postes
      - Porte d'Arras
      - Porte de Douai – Jardin des Plantes
      - Porte de Valenciennes
      - Lille Grand Palais
      - Mairie de Lille
      - Gare Lille Flandres (Ligne 2)
      - Gare Lille Europe
      - Saint-Maurice Pellevoisin
      - Mons Sarts
      - Mairie de Mons
      - Fort de Mons
      - Les Prés – Edgard Pisani
      - Jean Jaurès
      - Wasquehal – Pavé de Lille
      - Wasquehal – Hôtel de Ville
      - Croix Centre
      - Mairie de Croix
      - Épeule – Montesquieu
      - Roubaix – Charles de Gaulle
      - Eurotéléport
      - Roubaix – Grand Place
      - Gare Jean Lebas Roubaix
      - Alsace – Plaine Images
      - Mercure
      - Carliers
      - Gare de Tourcoing
      - Tourcoing Centre
      - Colbert
      - Phalempins
      - Pont de Neuville
      - Bourgogne
      - C.H. Dron

    itineraries: 
      r449485: 
        - Saint-Philibert (n6659546245)
        - Bourg (n2061592855)
        - Maison des Enfants (n2061592877)
        - Mitterie (n476644666)
        - Pont Supérieur (n476644665)
        - Lomme – Lambersart – Arthur-Notebart (n476644664)
        - Canteleu – Euratechnologies (n2061592702)
        - Bois Blancs (n2061592504)
        - Port de Lille (n439792372)
        - Cormontaigne (n1635759514)
        - Montebello (n6132956431)
        - Porte des Postes (n389432270)
        - Porte d'Arras (w65203864)
        - Porte de Douai – Jardin des Plantes (w35205656)
        - Porte de Valenciennes (n12174630424)
        - Lille Grand Palais (n497394889)
        - Mairie de Lille (n406517672)
        - Gare Lille Flandres (n5268053621)
        - Gare Lille Europe (n2208333145)
        - Saint-Maurice Pellevoisin (n2061592819)
        - Mons Sarts (n6638170780)
        - Mairie de Mons (n2061592803)
        - Fort de Mons (n428622060)
        - Les Prés – Edgard Pisani (n428622057)
        - Jean Jaurès (n428622047)
        - 'Wasquehal - Pavé de Lille (n428622046)'
        - 'Wasquehal - Hôtel de Ville (n2061592933)'
        - Croix Centre (n2061592940)
        - Mairie de Croix (n2061592951)
        - 'Épeule - Montesquieu (n3326895519)'
        - 'Roubaix - Charles de Gaulle (n403762114)'
        - Eurotéléport (n1648232235)
        - 'Roubaix - Grand Place (n409490563)'
        - Gare Jean Lebas Roubaix (n409490567)
        - Alsace – Plaine Images (n7399520003)
        - Mercure (n662109551)
        - Carliers (n664866039)
        - Gare de Tourcoing (n664927006)
        - 'Tourcoing - Centre (n2061595039)'
        - Colbert (n2061595049)
        - Phalempins (n1315981866)
        - Pont de Neuville (n1315981886)
        - Bourgogne (n2061595075)
        - C.H. Dron (n2061595085)

      r7786749: 
        - C.H. Dron (n2061595085)
        - Bourgogne (n2061595075)
        - Pont de Neuville (n1315981886)
        - Phalempins (n1315981866)
        - Colbert (n2061595049)
        - 'Tourcoing - Centre (n2061595039)'
        - Gare de Tourcoing (n664927006)
        - Carliers (n664866039)
        - Mercure (n662109551)
        - Alsace – Plaine Images (n7399520003)
        - Gare Jean Lebas Roubaix (n409490567)
        - 'Roubaix - Grand Place (n409490563)'
        - Eurotéléport (n1648232235)
        - 'Roubaix - Charles de Gaulle (n403762114)'
        - 'Épeule - Montesquieu (n3326895519)'
        - Mairie de Croix (n2061592951)
        - Croix Centre (n2061592940)
        - 'Wasquehal - Hôtel de Ville (n2061592933)'
        - 'Wasquehal - Pavé de Lille (n428622046)'
        - Jean Jaurès (n428622047)
        - Les Prés – Edgard Pisani (n428622057)
        - Fort de Mons (n428622060)
        - Mairie de Mons (n2061592803)
        - Mons Sarts (n6638170780)
        - Saint-Maurice Pellevoisin (n2061592819)
        - Gare Lille Europe (n2208333145)
        - Gare Lille Flandres (n5268053621)
        - Mairie de Lille (n406517672)
        - Lille Grand Palais (n497394889)
        - Porte de Valenciennes (n12174630424)
        - Porte de Douai – Jardin des Plantes (w35205656)
        - Porte d'Arras (w65203864)
        - Porte des Postes (n389432270)
        - Montebello (n6132956431)
        - Cormontaigne (n1635759514)
        - Port de Lille (n439792372)
        - Bois Blancs (n2061592504)
        - Canteleu – Euratechnologies (n2061592702)
        - Lomme – Lambersart – Arthur-Notebart (n476644664)
        - Pont Supérieur (n476644665)
        - Mitterie (n476644666)
        - Maison des Enfants (n2061592877)
        - Bourg (n2061592855)
        - Saint-Philibert (n6659546245)



